@charset "utf-8";
/* CSS Document */

/*--------------------------------------------------------------------
■共通
--------------------------------------------------------------------*/

.pc_picture{
	display: none;
}

.sp_picture{
	display: block;
}

* {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
body {
	font-size: 14px;
	-webkit-text-size-adjust: 100%;
}
/*--------------------------------------------------------------------
■スマホのみ
--------------------------------------------------------------------*/
.sp_none {
	display: none;
}
#container {
	overflow-x: hidden;
}
/*----------------------------------
ページング
----------------------------------*/
.pager_btn span a {
	font-size: 12px;
	padding: 10px;
}
.pager_btn .to_list {
	padding: 10px;
}
.pager_btn span.next {
	margin: 0 0 0 5px;
}
.pager_btn span.prev {
	margin: 0 5px 0 0;
}
.registration {
	float: none;
	font-size: 12px;
	text-align: center;
}
.mbpt01 {
	margin-bottom: 25px;
}
.wp-pagenavi .page.larger {
	display: none;
}
.wp-pagenavi .extend {
	display: none;
}
.wp-pagenavi .page.smaller {
	display: none;
}
.wp-pagenavi span.pages {
	display: block;
	margin: 0 auto 0px auto!important;
	width: 60%;
}
#blog_pagenavi {
	padding: 40px 0 0 0;
	text-align: center;
	margin-bottom: 30px;
}
.pager_btn span.next a {
	background-position: 85% center;
}
.pager_btn span.prev a {
}
/*----------------------------------
ヘッダー
----------------------------------*/
#header {
	height: 50px;
	width: 100%;
	margin-right: 0;
	margin-left: 0;
	position: relative;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.h_box02 {
	display: none;
}
.h_box01 {
	margin-top: 0;
	margin-bottom: 0;
}
.h_box01_left {
	float: none;
	height: 50px;
	width: auto;
}
.h_box01_right {
	float: none;
	background: rgba(0,174,220,0.1);
	width: 100%;
	position: relative;
	height: 150px;
}
.hbc_list {
	display: block;
	padding-right: 0;
	float: none;
	position: absolute;
	top: 10px;
	left: 50%;
	margin-left: -156px;
	height: 94px;
}
.hbc_list ul {
	width: 312px;
	margin-left: auto;
	margin-right: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.hbc_list li {
	margin-left: 8px;
	margin-bottom: 4px;
}
.hbc_list li:nth-child(4n+1) {
	margin-left: 0;
}
.margin-left{
    margin-left: 0;
}
.hbc_list a {
	width: 70px;
	background-color: #fff;
}
.hbr_time {
	margin-bottom: 5px;
	padding-left: 0;
	float: none;
	position: absolute;
	top: 92px;
	left: 50%;
	width: 100%;
	margin-left: -50%;
}
.hbr_time dl {
	display: table;
	margin-left: auto;
	margin-right: auto;
}
.hbr_time dt {
	float: left;
	margin-right: 5px;
	font-size: 12px;
}
.hbr_time dd {
	float: left;
	margin-top: 0;
	font-size: 12px;
}
#main {
	margin-top: 150px;
}
.h1_txt {
	color: #000000;
	font-size: 12px;
	display: table-cell;
	vertical-align: middle;
	padding-left: 88px;
	padding-right: 28px;
	-moz-transform: scale(0.9);
	-webkit-transform: scale(0.9);
	-o-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
	-moz-transform-origin: 0px 0px;
	-webkit-transform-origin: 0px 0px;
	-o-transform-origin: 0px 0px;
	-ms-transform-origin: 0px 0px;
	padding-top: 6px;
}
.h_logo01 {
	width: 66px;
	position: absolute;
	left: 7px;
	top: 6px;
	margin-top: 0;
}
#sp_menubox .h_box01 {
	position: absolute;
	top: 0;
	left: 0;
}
#sp_nav .menubtn {
	height: 38px;
	position: absolute;
	width: 50px;
	right: 0px;
	bottom: 0px;
	background-color: #00AEDC;
	background-size: 25px 16px;
	padding-top: 12px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	display: block;
}
#sp_nav02 a {
	background-image: url(../img/sp_menu01.png);
	background-repeat: no-repeat;
	background-position: center 7px;
	background-size: 23px 23px;
	height: 17px;
	position: absolute;
	width: 50px;
	right: 51px;
	bottom: 0px;
	background-color: #00AEDC;
	padding-top: 33px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	display: block;
}
#sp_nav02 a span, #sp_nav .menubtn span {
	font-size: 10px;
	-moz-transform: scale(0.9);
	-webkit-transform: scale(0.9);
	-o-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
	-moz-transform-origin: 0px 0px;
	-webkit-transform-origin: 0px 0px;
	-o-transform-origin: 0px 0px;
	-ms-transform-origin: 0px 0px;
	transform-origin: 0px 0px;
	white-space: nowrap;
	display: block;
}
#sp_nav02 a span {
	padding-left: 3px;
}
#sp_nav .menubtn span {
	padding-left: 5px;
}
#sp_menubox .h_close {
	background-image: url(../img/close.png);
	background-repeat: no-repeat;
	background-position: center 8px;
	height: 22px;
	position: absolute;
	width: 50px;
	right: 0px;
	background-color: #00AEDC;
	background-size: 18px 18px;
	padding-top: 28px;
	color: #FFF;
	text-decoration: none;
	font-size: 10px;
	line-height: 25px;
	text-align: center;
	display: block;
	z-index: 100000;
	top: 0px;
}
#h_menu {
	display: block;
}
#sp_menubox {
	position: relative;
	height: 100%;
	padding-top: 50px;
	display: block;
}
#sp_menubox .conbox {
	padding: 15px;
}
#sp_menubox #h_close {
	position: absolute;
	top: 0px;
	right: 0px;
	height: 60px;
	width: 50px;
}
.ico-border {
	display: block;
	height: 2px;
	margin-bottom: 5px;
	width: 30px;
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
	margin-right: auto;
	margin-left: auto;
}
#h_close a {
	text-align: center;
	display: block;
	text-decoration: none;
	height: 60px;
	width: 50px;
}
.remodal-is-opened {
	display: block !important;
}
#modal-area {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0px;
	right: 0px;/*background:rgba(0,0,0,0.8);*/
}
#sp_menubox #sp_menu {
	padding-top: 0px;
}
/*----------------------------------
レイアウト
----------------------------------*/
.inner {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
}
.bnr_box02 {
	margin-top: 20px;
	margin-bottom: 20px;
}
.top_box01 .tb01_in01 {
	background: rgba(0,174,220,0.1) url(../img/check_mark01.png) no-repeat 6px center;
	background-size: 13px 10px;
	padding: 0 0 0 23px;
	margin-right: 0;
	font-size: 16px;
	line-height: 28px;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 2%;
	float: none;
}
.top_box01 .tb01_in01:first-child, .top_box01 .tb01_in01:nth-child(2), .top_box01 .tb01_in01:nth-child(3), .top_box01 .tb01_in01:last-child {
	width: 100%;
}
.top_box02 {
	margin-bottom: 20px;
}
.top_box02 .tb02_left {
	width: 100%;
	display: block;
	margin-bottom: 10px;
}
.top_box02 .tb02_right {
	width: 100%;
	display: block;
	padding-left: 0;
}
#top_sec02 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.top_box03 .tb03_in01 {
	margin-right: 2%;
	margin-bottom: 2%;
	width: 49%;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.top_box03 .tb03_in01:nth-child(2n+0) {
	float: right;
	margin-right: 0;
}
.top_box03 .tb03_in01:last-child {
	margin-bottom: 0;
}
.top_box03 .tb03_in01 .link01 {
	height: 27px;
	line-height: 27px;
	padding-right: 10px;
	width: 100%;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.top_box03 .tb03_in01 a .link01 {
	background-size: 10px 10px;
	font-size: 16px;
}
.top_box03 .tb03_in01 .txt05 {
	line-height: 30px;
	height: 30px;
}
.bnr_box01 {
	margin-top: 20px;
	margin-bottom: 20px;
}
.top_box04 .tb04_in01 {
	width: 100%;
	overflow: hidden;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #CCCCCC;
}
.top_box04 .tb04_in01 a {
	display: block;
}
.top_box04 .tb04_in01 img {
	width: 150px;
	float: left;
	display: block;
	padding-right: 2%;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-bottom: 0;
}
.top_box04 .tb04_in01 .title01 {
	width: 48%;
	float: left;
}
.top_box04 .tb04_in01 .txt04 {
	clear: left;
	padding: 5px 0 0 0;
}
.top_box04 {
	margin-bottom: 10px;
	border-top: 1px dotted #CCCCCC;
	padding-top: 10px;
}
.top_box04 .tb04_in01 a:hover .txt04, .top_box04 .tb04_in01 a:hover .title01, .top_box04 .tb04_in01 a:hover img {
	background: #FFF;
}
.tb05_left, .tb05_right {
	float: none;
	width: 100%;
}
.tb05_left {
	margin-bottom: 10px;
}
#top_sec03 {
	padding-bottom: 20px;
}
#top_sec04 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.tb06_in01 {
	margin-right: 0;
}
.sub .tb06_in01 {
	margin-bottom: 2%;
}
.top_box06 .tb06_in01 {
	width: 49%;
	margin-right: 2%;
}
.top_box06 .tb06_in01:nth-child(2n+0) {
	float: right;
	margin-right: 0;
}
.top_box06 .tb06_in01:nth-child(2n+1) {
	clear: left;
}
.tb06_img {
	height: auto;
}
.top_box06 .tb06_in01 span.txt04 {
	padding: 5px;
	background-size: 15px 15px;
	height: inherit;
}
.top_box06 .tb06_in01:nth-child(1), .top_box06 .tb06_in01:nth-child(2) {
	margin-bottom: 2%;
}
/*メディアページ*/
.sub_mediabox .tb06_in01 {
	border: 1px solid #CCC;
	width: 49%;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.sub_mediabox .tb06_in01:nth-child(2n+1) {
	margin-right: 2%;
	clear: left;
}
.sub_mediabox .tb06_in01:nth-child(2n+0) {
	float: right;
	margin-right: 0;
}
.sub_mediabox .tb06_in01:nth-child(4) {
	margin-right: 0;
}
#top_sec05 {
	width: 96%;
	margin: 0 2%;
	padding-top: 20px;
	padding-bottom: 20px;
}
.top_box07>ul>li {
	padding: 10px 0;
}
.top_box07 .tb07_in_left {
	width: 80px;
	margin-right: 10px;
	margin-bottom: 5px;
}
.top_box07 .tb07_in_right {
	float: inherit;
	width: inherit;
	overflow: hidden;
	margin-bottom: 5px;
}
.top_box07 .tb07_in_date {
	font-size: 12px;
}
.top_box07 .tb07_in_title {
	font-size: 14px;
}
.top_box07 .tb07_in_txt {
	font-size: 14px;
	clear: left;
}
.sub .top_box07 .tb07_in_right {
	width: auto;
}
/*----------------------------------
pagetop
----------------------------------*/
.pagetop {
	height: 35px;
}
.pagetop a {
	padding-top: 5px;
	height: 25px;
}
.pagetop a img {
	width: 24px;
	height: 12px;
}
/*----------------------------------
フッター
----------------------------------*/
#ft_sec01 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.ft_box01 .ft01_in01 {
	width: 49%;
	margin-right: 2%;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 2%;
}
.ft_box01 .ft01_in01:nth-child(2n+0) {
	float: right;
	margin-right: 0;
}
.ft_box01 .ft01_in01:last-child {
	margin-bottom: 0;
}
.ft_box01 .ft01_in01 .link01 {
	height: 27px;
	line-height: 27px;
	padding-right: 10px;
	width: 100%;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #00AEDC;
}
.ft_box01 .ft01_in01 .link01 a {
	background-size: 10px 10px;
	font-size: 14px;
}
.ft_box01 .ft01_in01 .cl01 {
	line-height: 30px;
	height: 30px;
}
.ft_box01 .ft01_in01 .cl01 a span:before {
	background-size: 12px 11px;
	margin-top: -9px;
}
.ft_box01 .ft01_in01 .cl01 a span {
	padding-left: 22px;
}
#ft_sec02 {
	padding-top: 0;
	padding-bottom: 0;
}
#ft_sec02 .inner {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}
.ft_box02 .ft02_in_left, .ft_box02 .ft02_in_center,.ft_box02 .ft02_in_right {
	float: none;
	width: 100%;
}
.ft_box02 .ft02_in_right{
}
.ft_box02 li, #sp_menu01 li {
	margin-bottom: 0;
}
.ft_box02 li a, .accordion p, #sp_menu01 li a {
	font-size: 14px;
	background: url(../img/arrow02.png) no-repeat 2% center;
	background-size: 5px 5px;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	border-top: 1px solid #DDDDDD;
	color: #000;
}
#sp_menu01 li>a {
	background-color: #F5F5F5;
}
.accordion p {
	background-color: #F5F5F5;
}
.accordion {
	position: relative;
}
.accordion p span {
	background-image: url(../img/plus_mark01.png);
	background-repeat: no-repeat;
	background-size: 15px 15px;
	display: block;
	width: 15px;
	height: 15px;
	position: absolute;
	right: 12px;
	top: 12px;
}
.accordion p span.open {
	background-image: url(../img/minus_mark01.png);
	background-repeat: no-repeat;
}
.accordion>a {
	display: none!important;
}
.ft_box02 li>ul>li, #sp_menu01 li>ul>li {
	margin-left: 0;
}
.ft_box02 li>ul, #sp_menu01 li>ul {
	overflow: hidden;
}
.ft_box02 li>ul>li>a, #sp_menu01 li>ul>li>a {
	font-size: 13px;
	letter-spacing: -0.1em;
	width: 50%;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	background: #fff url(../img/arrow04.png) no-repeat 95% center;
	background-size: 6px 10px;
	padding-left: 5px;
	padding-right: 15px;
}
.ft_box02 li>ul>li>a.typew100, #sp_menu01 li>ul>li>a.typew100 {
	width: 100%;
	background: #fff url(../img/arrow04.png) no-repeat 97.5% center;
	background-size: 6px 10px;
}
.ft_box02 li>ul>li>a.typefzsm, #sp_menu01 li>ul>li>a.typefzsm {
	font-size: 11px;
	padding-bottom: 11px;
}
.ft_box02 li>ul>li>a.typebrb, #sp_menu01 li>ul>li>a.typebrb {
	border-right: 1px solid #DDD;
}
.ft_box02 li a.typebbb, #sp_menu01 li a.typebbb {
	border-bottom: 1px solid #DDD;
}
.ft_box02 li>ul, #sp_menu01 li>ul {
	background-color: #fff;
}
.ft_box02 li a:hover {
	text-decoration: none;
}
.ft_box02 .tw_btn01 {
	position: inherit;
	bottom: inherit;
	right: inherit;
	background: #FFF;
	text-align: center;
	padding-top: 15px;
}
#ft_sec03 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.ft_box03 .ft03_in:nth-child(2n+1) {
	width: 46%;
	margin-left: 3%;
	margin-right: 2%;
	margin-bottom: 2%;
}
.ft_box03 .ft03_in:nth-child(2n+0) {
	width: 46%;
	margin-left: 0;
	margin-right: 3%;
	margin-bottom: 2%;
}
.ft_box03 .ft03_in:last-child {
	margin-bottom: 0;
}
.ft_box04 {
	margin-top: 20px;
}
.ft_link_btm li a {
	font-size: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.ft_link_btm {
	float: none;
	display: table;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}
.copyright {
	border-top: 1px solid #DDD;
	float: none;
	font-size: 9px;
	text-align: center;
	padding-top: 10px;
}
#ft_sec03 .inner {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}
/*----------------------------------
タイトル、テキスト
----------------------------------*/
.title01 {
	border-left: 2px solid #00AEDC;
	font-size: 16px;
	padding-left: 5px;
	margin-bottom: 5px;
	min-height: 75px;
	min-height: inherit;
}
.title02 {
	font-size: 16px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.title03 {
	font-size: 16px;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
.title04 h2 {
	border-left: 2px solid #00AEDC;
	font-size: 16px;
	padding-left: 5px;
	height: 30px;
	line-height: 30px;
	margin-bottom: 5px;
}
.title04 .link02 {
	font-size: 12px;
	background-size: 11px 11px;
	padding-left: 15px;
	line-height: 30px;
}
.txt01 {
	font-size: 14px;
}
.txt03 {
	font-size: 12px;
}
.txt04 {
	font-size: 14px;
	font-weight: normal;
	line-height: 160%;
}
.txt05 {
	font-size: 12px;
}
.txt06 {
	font-size: 10px!important;
	-moz-transform: scale(0.9);
	-webkit-transform: scale(0.9);
	-o-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
	-moz-transform-origin: 0px 0px;
	-webkit-transform-origin: 0px 0px;
	-o-transform-origin: 0px 0px;
	-ms-transform-origin: 0px 0px;
	transform-origin: 0px 0px;
	white-space: nowrap;
	display: block;
}
.fs10 {
	font-size: 12px!important;
}
.cl01 {
	font-size: 15px!important;
}
.cl02 {
	font-size: 16px!important;
}
.cl03 {
	font-size: 13px!important;
}
.cl04 {
	font-size: 15px!important;
}
.cl06 {
	font-size: 13px!important;
}
.cl07 {
	font-size: 13px!important;
	line-height: 160%;
}
/*----------------------------------
ボタン
----------------------------------*/
.btn01 {
	margin-top: 10px;
}
.btn01 a, .btn02 a, .btn04 a {
	font-size: 14px;
	background-size: 11px 11px;
	height: 40px;
	line-height: 40px;
}
.btn01 a {
	width: 100%;
	background-position: 95% center;
	font-size: 13px;
}
.btn01 a:hover {
	background-position: 95% center;
}
.btn02 a {
	width: 200px;
	background-position: 95% center;
}
.btn02 a:hover {
	background-position: 95% center;
}
.btn04 a {
	background-position: 95% center;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 25px;
}
.btn04 a:hover {
	background-position: 95% center;
}
#top_sec04 .btn02 {
	margin: 20px auto 0 auto;
	width: 200px;
}
.btn03 a {
	font-size: 14px;
	padding-left: 5px;
	padding-right: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
	height: auto;
	line-height: inherit;
}
.btn03.typebt {
	width: 100%;
	margin-top: 0;
	float: none;
	margin-bottom: 30px;
}
/*----------------------------------
ぱんくず
----------------------------------*/
.bread_Area {
	margin-top: 10px;
	margin-bottom: 15px;
	margin-left: 2%;
	margin-right: 2%;
}
.bread_Area .breadcrumb {
	width: auto;
	margin-right: 0;
	margin-left: 0;
}
.bread_Area .breadcrumb li {
	font-size: 12px;
}
.bread_Area .breadcrumb li a {
	font-size: 12px;
}
.breadcrumb li span {
	font-size: 12px;
}
/*----------------------------------
サブページ
----------------------------------*/
#sub_contents_wrap {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}
#sub_contents_page {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
	float: none;
	padding-bottom: 30px;
}
#sub_contents {
    margin-top: 185px;
    margin-top: 200px;
}
#sub_contents .pagetitle01 {
	height: auto;
	background-image: none;
	background-color: #F5f5F5;
}
#sub_contents .pagetitle01 .pt01_in {
	width: 96%;
	padding-top: 16px;
	padding-bottom: 16px;
	text-align: center;
}
#sub_contents .pagetitle01 .pt01_in h2 {
	font-size: 17px;
}
#sub_contents .pagetitle01 .pt01_in span {
	font-size: 12px;
}
/*----------------------------------
サブページ 以前の引き継ぎ
----------------------------------*/
.p4 {
	margin-bottom: 20px;
}
.p6 {
	margin-bottom: 30px;
}
#sub_contents_page h3.icon-3 {
	padding: 5px 15px 5px 25px;
	margin-bottom: 15px;
	margin-left: -2%;
	margin-right: -2%;
	font-size: 17px;
}
#sub_contents_page h3.icon-3:before {
	border-left: 2px solid #FFF;
	padding-left: 10px;
	width: 2px;
	height: 23px;
	top: 5px;
	left: 15px;
}
#sub_contents_page h3.icon-3 span {
	font-size: 11px;
	line-height: 23px;
}
#sub_contents_page .img-indent, #sub_contents_page .img-indent02, #sub_contents_page .img-indent03, #sub_contents_page .img-indent04, #sub_contents_page .img-indent05, #sub_contents_page .img-indent06 {
	width: 100%;
	margin-bottom: 10px;
	float: none;
	margin-left: 0;
	margin-right: 0;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#sub_contents_page .img-indent04 img {
	width: 100%;
	height: auto;
}
#sub_contents_page p {
	font-size: 13px;
	margin-bottom: 10px;
}
#sub_contents_page p a {
	font-size: 13px;
}
#sub_contents_page h4, .single_tit {
	font-size: 15px;
	margin-bottom: 15px;
	margin-top: 20px;
}
#sub_contents_page h4 a {
	font-size: 15px;
}
#sub_contents_page h5 {
	font-size: 13px;
}
#sub_contents_page h4.p3:before {
	width: 75px;
}
#sub_contents_page .list-1 {
	padding: 15px 10px;
	margin-bottom: 15px;
}
#sub_contents_page .list-1 li {
	font-size: 13px;
	line-height: 200%;
	padding-left: 14px;
}
#sub_contents_page .list-2 li {
	font-size: 13px;
	padding-left: 14px;
}
#sub_contents_page .list-1 li:before {
	content: "●";
	font-size: 10px;
}
#aga-imgbox01 li:last-child:before {
	content: "";
}
#sub_contents_page .list-1.decimal li {
	font-size: 13px;
	line-height: 160%;
	margin-bottom: 5px;
}
#sub_contents_page .list-1.decimal li:before {
	font-size: 13px;
}
#sub_contents_page .list-1.typesm li:nth-child(3n+1), #sub_contents_page .list-1.typesm li:nth-child(3n+2), #sub_contents_page .list-1.typesm li:nth-child(3n+0) {
	width: 50%;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
/*----------------------------------
サブページ　メニュー
----------------------------------*/
#sub_contents_menu {
	width: 100%;
	float: none;
}
#sub_contents_menu .menu_title01 {
	border-top: none;
	font-size: 16px;
	text-align: left;
	height: auto;
	line-height: 1.0;
	margin-bottom: 10px;
	margin-left: 2%;
}
#sub_contents_menu .scm_list01>li>a {
	color: #000;
	padding: 10px 10px 10px 20px;
	font-size: 14px;
	background: #F5F5F5 url(../img/arrow02.png) no-repeat 2% center;
	background-size: 8px 8px;
	letter-spacing: -0.05em;
	border-top: 2px solid #00AEDC;
	border-bottom: 1px dotted #888888;
}
#sub_contents_menu .scm_list01>li>ul {
	overflow: hidden;
}
#sub_contents_menu .scm_list01>li>ul>li {
	float: left;
	width: 50%;
	background: #FFF;
}
#sub_contents_menu .sidemenufont {
        padding-top: 10px;
    font-size: 14px;
    display: block;
}
#sub_contents_menu .scm_list01>li>ul>li>a {
	font-size: 14px;
	border-bottom: 1px dotted #888888;
	padding: 10px 10px 10px 20px;
	display: block;
	background: #FFF url(../img/arrow02.png) no-repeat 4% center;
	background-size: 8px 8px;
	letter-spacing: -0.05em;
}
#sub_contents_menu .scm_list01>li>ul>li:nth-child(2n+0)>a {
	border-left: 1px dotted #888888;
}
#sub_contents_menu .scm_list01>li>ul>li:nth-child(2n+1) {
	clear: left;
}
.sp_bbnone {
	border-bottom: none!important;
}
.scm_list01 .txt06 {
	font-size: 12px;
}
#sub_contents_menu .scm_list01>li>a:not(first) {
	margin-bottom: 0;
}
#sub_contents_menu .scm_list01>li>ul>li.sptypew100 {
	width: 100%;
}
#sub_contents_menu .scm_list01>li>ul>li.sptypew100 a {
	border-left: none!important;
	background: #FFF url(../img/arrow02.png) no-repeat 2% center;
	background-size: 8px 8px;
}
#sub_contents_menu .scm_list01>li>ul>li .sptypesml {
	font-size: 12px;
	padding-top: 12px;
	padding-bottom: 11px;
}
#sub_contents_menu .scm_list01 .accordion p {
	color: #000;
	padding: 10px 10px 10px 20px;
	font-size: 14px;
	background: #F5F5F5 url(../img/arrow02.png) no-repeat 2% center;
	background-size: 8px 8px;
	letter-spacing: -0.05em;
	border-top: 2px solid #00AEDC;
	position: relative;
}
#sub_contents_menu .scm_list01 .accordion p span {
	background-image: url(../img/plus_mark01.png);
	background-size: 15px 15px;
	width: 15px;
	height: 15px;
	right: 5px;
	top: 12px;
}
#sub_contents_menu .scm_list01 .accordion p span.open {
	background-image: url(../img/minus_mark01.png);
}
#sub_contents_menu .scm_list01>li.accordion li {
	float: none;
	width: 100%;
}
#sub_contents_menu .scm_list01>li.accordion>ul>li>a {
	background: #FFF url(../img/arrow02.png) no-repeat 2% center;
	background-size: 8px 8px;
	border-left: none;
}
#sub_contents_menu .scm_list01 .accordion ul {
	padding-top: 0;
	padding-bottom: 0;
}
#sub_contents_menu .scm_list01 .accordion>ul>li>ul>li>a {
	background: #FFF;
	font-size: 14px;
	padding: 5px 10px 5px 30px;
    font-weight: normal;
}
#sub_contents_menu .sidebnr01 {
	margin-bottom: 20px;
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
}
#sub_contents_menu .sidelist01 {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 20px;
}
#sub_contents_menu .sidelist01 .side_title01 {
	border-left: 2px solid #00AEDC;
	height: 23px;
	line-height: 23px;
	font-size: 14px;
	padding-left: 10px;
	margin-bottom: 10px;
}
#sub_contents_menu .sidelist01 ul li {
	width: 49%;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#sub_contents_menu .sidelist01 ul li a {
	display: block;
	width: 100%;
	height: 32px;
	line-height: 32px;
	margin-bottom: 4%;
	padding-left: 10px;
	background: #00AEDC url(../img/arrow01.png) no-repeat 95% center;
	background-size: 11px 11px;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
/*clinic------------------------*/
.clinic_box01 {
	padding: 10px;
	margin-bottom: 10px;
}
.clinic_box01 .btn03.typebt {
	margin-bottom: 0;
}
.clinic_doctor {
	width: 100%;
	float: none;
	padding-top: 10px;
}
.doctor_name {
	border-left: 2px solid #00ACDC;
	padding-left: 15px;
	margin-bottom: 20px!important;
}
.doctor_name img {
	vertical-align: middle;
}
.dllist01 {
	width: 100%;
}
.dllist01 dt {
	font-size: 12px;
	padding: 5px 10px;
	width: 30%;
	margin-right: 2%;
	text-align: center;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.dllist01 dd {
	font-size: 14px;
	line-height: 26px;
	width: 68%;
}
.tbl01 table tr .th01 {
	font-size: 13px;
	padding: 5px;
}
.tbl01 table tr.tr01 .th01 {
	font-size: 13px;
	
	padding: 5px;
}
.tbl01 table tr.tr01 .th01 {
	display: none;
}
.tbl01 table tr .th02 {
	padding: 5px;
	font-size: 13px;
}
.tbl01 table tr.tr01 .th02 {
	padding: 5px;
	font-size: 13px;
}
.tbl01 table tr td {
	padding: 5px;
	font-size: 13px;
}
.tbl01.price thead {
	display: none;
}
.tbl01.price table, .tbl01.price tbody, .tbl01.price tr, .tbl01.price th, .tbl01.price .name {
	display: block;
	width: 100%;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.tbl01.price tr {
	overflow: hidden;
}
.tbl01.price td:not(.name) {
	width: 33%;
	padding: 5px 0px;
	border-top: none!important;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	float: left;
	border-right: none;
}
.tbl01.price td.w_wide{
	width: 66%;
}
.tbl01.price td:last-child {
	border-right: 1px solid #DDD;
	width: 34%;
}
.tbl01.price .name {
	border-top: none!important;
	background-color: #F0F7FD;
}
.tbl01.price th {
	margin-top: 15px;
}
.tbl01.price tr:first-child th{
	margin-top: 0;
}

/*access------------------------*/
.access_box01 {
	width: 100%;
	float: none;
}
.sp_tel01 {
	color: #00ACDC;
}
.access_box02 {
	background-color: #FFF;
	padding: 0;
	margin-bottom: 10px;
}
.dllist02 dt {
	font-size: 12px;
	padding: 5px 10px;
	width: 32%;
	margin-right: 2%;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	clear: left;
}
.dllist02 dd {
	font-size: 14px;
	width: 66%;
}
.sptypew100 dt {
	float: none;
	width: 18%;
}
.sptypew100 dd {
	float: none;
	width: 100%;
}
.typeft {
	width: 100%;
}
.access_box03 {
	margin-top: 10px;
}
.access_box03 li {
	width: 100%;
	margin-left: 0;
	float: none;
	margin-bottom: 10px;
}
.access_box03 li:nth-child(3n+1) {
	margin-left: 0;
	clear: left;
	margin-bottom: 10px;
}
.access_box03 .access_box03in {
	color: #000;
	text-decoration: none;
	padding: 10px;
	font-size: 13px;
	background: #EEE url(../img/arrow03.png) no-repeat right bottom;
	background-size: 15px 15px;
}
.gmap iframe {
	height: 250px;
}
.access_cl06 {
	margin-bottom: 10px;
}
.access_cl06:last-child {
	margin-bottom: 0;
}
.ab01_in_left {
	float: none;
	width: 100%;
	margin-bottom: 10px;
    padding-bottom: 0;
    margin-top: 10px;
}
.ab01_in_right {
	float: none;
	width: 100%;
}
.ab01_in_right .stepimg {
	width: 10%;
    min-height: auto!important;
    margin-right: 2%;
    margin-bottom: 20px;
}
.ab01_in_right .stepimg:after {
	border-left: none;
}
.ab01_in_right p {
	width: 88%;
}
.ab01_in_right .stepimg_02,.ab01_in_right .stepimg_03 {
	height: auto;
}

/*first------------------------*/
.checktit01 {
	font-size: 14px;
	line-height: inherit;
	background-size: 18px 18px;
	padding-left: 25px;
	margin-bottom: 10px;
}
#flowcontents .flowtitle {
	margin-bottom: 20px;
}
#flowcontents .last {
	margin-bottom: 0;
}
#flowcontents .step01 {
	width: 10%;
	height: auto;
}
#flowcontents .flowstep {
	font-size: 14px;
	line-height: inherit;
}
#flowcontents .step01:after {
	border-left: none;
	height: auto;
}
#flowcontents .flowbox {
	width: 100%;
	float: none;
	padding-bottom: 10px;
}
#flowcontents .sub_box02 {
	float: none;
	margin-left: 0;
	width: 100;
}
.flow_txt01 {
	display: block;
	width: 160px;
	padding: 2px;
	margin: 20px 0 0 0;
	text-align: center;
}
/*other------------------------*/
.basic-table table, .basic-table tbody, .basic-table thead, .basic-table tfoot, .basic-table tr, .basic-table th, .basic-table td {
	display: block;
	width: 100%;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.basic-table thead {
	display: none;
}
.basic-table .th02 {
	border-bottom: none;
	margin-top: 10px;
	font-size: 13px;
	padding: 5px;
}
.basic-table td {
	border-bottom: none;
	padding: 0 0 5px 0;
	font-size: 13px;
}
.basic-table td:before {
	display: block;
	padding: 5px;
	margin-bottom: 10px;
	border-bottom: 1px solid #CCC;
	background-color: #F0F7FD;
}
.basic-table td:last-child {
	border-bottom: 1px solid #CCC;
}
#medicine01 td:nth-child(2):before {
	content: "特徴";
}
#medicine01 td:nth-child(3):before {
	content: "フレーバー";
}
#medicine02 td:nth-child(2):before {
	content: "特徴";
}
#medicine08 td:nth-child(2):before {
	content: "AUC（μg・h/L）";
}
#medicine08 td:nth-child(3):before {
	content: "Cmax（μg/L）";
}
#medicine08 td:nth-child(4):before {
	content: "tmax※1（h）";
}
#medicine08 td:nth-child(5):before {
	content: " t1/2（h）";
}
#ed-compare td:nth-child(2):before {
	content: "バイアグラ";
}
#ed-compare td:nth-child(3):before {
	content: "レビトラ";
}
#ed-compare td:nth-child(4):before {
	content: "シアリス";
}
#medicine05_02 td:nth-child(2):before {
	content: "期待される効果";
}
#medicine10 td:nth-child(3):before {
	content: "プラセボ（n＝70）";
}
#medicine10 td:nth-child(4):before {
	content: "0.05mg（n＝67）";
}
#medicine10 td:nth-child(5):before {
	content: "0.5mg（n＝70）";
}
#medicine10 td:nth-child(6):before {
	content: "2.5mg（n＝67）";
}

#ingredient04 td:nth-child(2):before {
	content: "成分";
}

#ingredient04 td:nth-child(3):before {
	content: "特長";
}

#zagallo td:nth-child(2):before {
	content: "その他の副作用：1％以上";
}

#zagallo td:nth-child(3):before {
	content: "その他の副作用：1％未満";
}
#zagallo td:nth-child(4):before {
	content: "その他の副作用：頻度不明";
}



#medicine10 .sp_type01 {
	background-color: #FFF!important;
	border: none!important;
	/* text-align: left; */
	font-size: 14px;
	color: #00ACDC;
	padding-bottom: 0;
	margin-bottom: -5px;
}
#aga09 td:nth-child(2):before {
	content: "抜け毛を抑制・改善";
}
#aga09 td:nth-child(3):before {
	content: "抜け毛の進行";
}
#aga09 td:nth-child(4):before {
	content: "N";
}
.gray_box01 {
	padding: 10px;
}
div.block3 {
	font-size: 14px;
}
#aga-compare {
	margin-top: -10px;
	margin-bottom: 0;
}
div.block2 {
	width: 30px;
	height: 30px;
	padding-top: 0;
	font-size: 18px;
	line-height: 30px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
#sub_contents_page .grid_2 {
	width: 30px;
}
#sub_contents_page .grid_15 {
	width: 100%;
	padding-left: 40px;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: none;
}
#aga-compare td {
	padding: 5px;
}
#aga-compare td.td01:before {
	content: "数量 : ";
	display: inline;
	padding: 0;
	margin-bottom: 0;
	border-bottom: none;
	background-color: #FFF;
}
#aga-compare td.td02:before {
	content: "販売値（税込）: ";
	display: inline;
	padding: 0;
	margin-bottom: 0;
	border-bottom: none;
	background-color: #FFF;
}
#aga-compare td.td02 {
	margin-bottom: 10px;
}
#aga-compare td.sp_none {
	display: none;
}
#aga-compare td.name {
	background-color: #F0F7FD;
}
#aga-compare02 .th02 {
	width: auto;
}
#aga-compare02 td {
	padding: 5px;
}
#aga-compare02 .th02:before {
	content: "推奨度 : ";
}
#aga-compare02 td:before {
	content: "種類（薬　施術）";
	margin: -5px -5px 5px -5px;
}

.aga-navi li {
	width: 49%;
	margin-bottom: 2%;
}
.aga-navi a {
	padding: 10px;
	font-size: 15px;
}
.aga_exam_Box01, .aga_exam_Box03 {
	width: 100%;
	float: none;
}
.aga-navi li:nth-child(2n+1) {
	margin-right: 2%;
}
.aga_exam_Box02 {
	width: 100%;
	float: none;
	height: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(../../images/agab-a/arrow02.jpg);
	background-size: 31px 14px;
}
.box1 {
	width: 100%;
	margin-bottom: 0;
}
.box1 img {
	width: 100%;
	height: auto;
}
.box1 a .fontL {
	font-size: 13px!important;
}
.box1 a p {
	font-size: 13px!important;
}
.basic-table#inquiry .th02{
	width: 100%;
}
.basic-table#inquiry td{
	text-align: center;
}
#inquiryconfirm .btn01 {
    float: none;
}
#inquiryconfirm .btn02 {
    float: none;
}
#inquiryconfirm #send_btn{
	width: 280px;
}
#inquiryconfirm .btn01 input,#inquiryconfirm .btn02 input{
	margin-left: auto;
	margin-right: auto;
}
.list-3>li>ul>li>a {
    font-size: 14px;
}
.list-3>li>ul>li>ul>li>a {
    font-size: 14px;
}
.list-3>li>ul>li>ul>li, .list-3>li>ul>li.fl {
    width: 100%;
    float: none;
}
.list-3>li>a {
    font-size: 14px;
}
.ft_box02 li.wsize04>a {
    font-weight: normal;
    width: 100%;
    border-right: none;
	background-color: #E5F7FB!important;
}
.ft_box02 li.wsize04>a:before{
	/*content:" - "*/
}
.ft_box02 li.wsize04 a{
	float: none;
	width: 100%;
}
.ft_box02 li.wsize04>ul>li {
    width: 50%;
	-o-box-sizing: border-box;
-ms-box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
margin-right: 0;
    margin-bottom: 0;
}
.ft_box02 li.wsize04>ul>li:nth-child(2n+0){
	border-left: 1px solid #DDDDDD;
}
.ft_box02 li.wsize04 {
    margin-top: 0;
}
.ft_box02 li.wsize04 a {
    background-color: #FFF;
}
.ft_box02 li.wsize04>ul>li.sptypew100{
	width: 100%;	
	border-left: none;
}
.ft_box02 .sptypesml{
	    font-size: 11px;
    padding-top: 12px;
}
.ft_box02 .linktype03 a{
	    border-bottom: 1px solid #DDD;
    margin-bottom: 10px;
	background-color: #E5F7FB!important;
}
.ft_box02 .sptypew100 a,.ft_box02 .wsize04>a{
	background: #fff url(../img/arrow04.png) no-repeat 97.5% center;
	    background-size: 6px 10px;
}
.ft_box02 .linktype04>a{
	background-position: 97.5% 79%!important;
}
.ft_box02 .linktype01 ul li ul li:first-child{
	float: none;
	width: 100%;
	font-size: 13px;
	padding: 10px 0 10px 15px;
	background: #E5F7FB;
	border-top: 1px solid #DDDDDD;
}
.ft_box02 .linktype01 ul li ul li:nth-child(2){
	width: 50%;
	border-right: 1px solid #DDDDDD;
	-o-box-sizing: border-box;
-ms-box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.ft_box02 .linktype01 ul li ul li:nth-child(3){
	width: 50%;
	-o-box-sizing: border-box;
-ms-box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.ft_box02 .linktype01>ul>li{
	float: none;
}
.ft_box02 .linktype01 ul li ul li a{
	width: 100%;
	border-top: none;
}
.ft_box02 .linktype05{
	overflow: hidden;
}
.ft_box02 .linktype05 li:nth-child(1){
	width: 50%;
}
.ft_box02 .linktype05 li:nth-child(2){
	width: 50%;
}
.ft_box02 .linktype05 li a{
	width: 100%;
}
.acchsame{
	min-height:auto;
}
.ft_box02 li .kakuin{
	display: none;
}
.sitemap .list-3>li .nolink {
    font-size: 14px;
}
.access_box04{
	width: 100%;
	-o-box-sizing: border-box;
-ms-box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

#top_info {
    width: calc(100% - 20px);
    padding: 10px;
}
#top_info table {
	width: 100%;
}

.top_info_sp{
	margin-top: 15px;
	display: block;
	width: 100%;
}
.top_info_pc{
	display: none;
}
#top_info p{
    font-size: 14px;
    text-align: left;
}
#top_info td br{
    display: none!important;
}

#top_info table tr th {
	padding: 5px;
}
#top_info table tr td {
	padding: 5px;
}
#top_info p strong.ftype02 {
	text-align: center;
}

.top_box03 .tb03_in01 a .link01.kaiin{
	font-size: 10px;
}
.top_box03 .tb03_in01 a .link01.kaiin span{
	font-size: 8px;
	margin-right: 3px;
}
#sub_contents_menu .sidelist01 ul li a.kaiin{
    padding-top: 3px;
    height: 32px;
}
.access_box04 .high01{
	height: auto;
	width: 100%;
}

.pe_top_list_bg{
    width: 100%;
    padding: 10px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.pe_top_list{
    width: calc((100% / 1) - 10px);
    margin-bottom: 20px;
    padding: 10px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border: 1px solid #eeeeee;
}
.pe_top_list a{
    text-decoration: none;
    color: #000000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.pe_top_list:hover{
    opacity: 0.7;
}
.pe_top_list_img{
    width: calc(100% - 0px);
}
.pe_top_list img{
    width: 100%;
    height: auto;
}
.pe_top_list_name_text{
    width: calc(100% - 0px);
}
.pe_top_list_name{
    margin-top: 10px;
    font-weight: bold;
    font-size: 15px;
}
.pe_top_list_text{
    margin-top: 5px;
    font-weight: normal;
    font-size: 14px;
}
.pe_top_list_red{
    color: #EE0000;
}
.page_nav{
    margin: 0 0 20px 0;
}
.page_nav ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.page_nav ul li{
    width: 100%;
    margin-bottom: 10px;
}
.page_nav ul li a{
    padding: 10px 0;
    text-align: center;
    display: block;
    background: #ffffff;
    border: 1px solid #00AEDC;
    color: #222222;
    font-size: 0.8em;
    border-radius: 5px;
}
.page_nav ul li a::after{
    display: none;
}
.page_nav ul li a:hover{
    background: #00AEDC;
    border: 1px solid #00AEDC;
    color: #ffffff;
}

/* サイト内検索 */
.search_bg{
    box-sizing: border-box;
    padding: 10px;
}
.search_box_text{
    padding: 10px;
}

/*コラム画像レイアウト・料金表ページトップ*/
#entry-content img,#entry-content p img{
    max-width: 100%;
    display: block;
    margin: 20px auto!important;
    float: none;
}

.page_top_btn{
    position: fixed;
    right: 10px;
    bottom: 10px;
}
.page_top_btn a{
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    position: relative;
    background: #0071B5;
}
.page_top_btn a::after{
    content: "";
    position: absolute;
    left: calc(50% - 15px);
    top: calc(50% - 10px);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 15px 15px 15px;
    border-color: transparent transparent #ffffff transparent;
}
.page_top_btn a::before{
    content: "";
    position: absolute;
    left: calc(50% - 15px);
    top: calc(50% - 6px);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 15px 15px 15px;
    border-color: transparent transparent #0071B5 transparent;
    z-index: 1;
}